package KittenFarm;

use strict;
use Catalyst qw/-Debug FormValidator/;

our $VERSION = '0.01';

KittenFarm->config( name => 'KittenFarm' );

KittenFarm->setup;

=head1 NAME

KittenFarm - Catalyst based application

=head1 SYNOPSIS

    script/kittenfarm_server.pl

=head1 DESCRIPTION

Catalyst based application.

=head1 METHODS

=over 4

=item default

=cut

sub default : Private {
    my ( $self, $c ) = @_;
    $c->res->output('Congratulations, KittenFarm is on Catalyst!');
}

=back

=head1 AUTHOR

Matt S Trout

=head1 LICENSE

This library is free software . You can redistribute it and/or modify
it under the same terms as perl itself.

=cut

1;
